
.service02_box {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

.service02_box01 {
	position: relative;
	height: 510px;
	width: 980px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/service02/service02_box01_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}

.service02_txt_box {
	position: absolute;
	top: 77px;
	left:77px;
	height: 220px;
	width: 330px;
	text-align: left;
}

.service02_txt01 {
	height: 36px;
	width: 110px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service02/service02_txt01.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.service02_h2 {
	height: 87px;
	width: 293px;
	margin-top: 22px;
	margin-left: 5px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service02/service02_h2.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.service02_txt02 {
	height: 38px;
	width: 319px;
	margin-top: 30px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service02/service02_txt02.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.grade_list {
	position: absolute;
	top: 318px;
	left: 30px;
	height: 142px;
	width: 480px;
	margin-top: 50px;
	margin-left: 30px;
}

.grade_list li {
	float: left;
	height: 138px;
	width: 136px;
	margin-right: 20px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}
.syokyuu01 {
	background-image: url(../img/service02/syokyuu01.png);
}

.tyuukyuu01 {
	background-image: url(../img/service02/tyuukyuu01.png);
}

.joukyuu01 {
	background-image: url(../img/service02/joukyuu01.png);
}

.list_box {
	position: absolute;
	top: 253px;
	left: 553px;
	height: 250px;
	width: 415px;
	background-image: url(../img/service02/list_box_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.list_inbox {
	position: relative;
	height: 250px;
	width: 415px;
}

.list_inbox ul li {
	position: absolute;
	height: 125px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}

.service02_li01 {
	width: 140px;
	top: 95px;
	left: 30px;
	background-image: url(../img/service02/service02_li01.png);
}

.service02_li02 {
	width: 125px;
	top: 123px;
	left: 200px;
	background-image: url(../img/service02/service02_li02.png);
}

.service02_li03 {
	width: 125px;
	top: 10px;
	left: 305px;
	background-image: url(../img/service02/service02_li03.png);
}

.service02_box02 {
	position: relative;
	min-height: 450px;
	width: 980px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}

.service02_h3 {
	height: 50px;
	width: 980px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/service02/service02_h3.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.service02_detail {
	padding: 15px 35px;
	font-size: 13px;
	line-height: 20px;
	color: #343B4C;
	text-align: left;
}

.service02_detail02 {
	position: absolute;
	top: 213px;
	left: 570px;
	font-size: 13px;
	line-height: 20px;
	color: #343B4C;
	text-align: center;
}

.detail_box {
	height: auto;
	width: 940px;
	margin: 20px auto 0px auto;
	background-color: #F8FAEC;
}

.grade_list02 {
	height: 102px;
	width: 500px;
	margin-top: 30px;
	margin-left: 15px;
}

.grade_list02 li {
	float: left;
	height: 102px;
	width: 153px;
	margin-left: 5px;
	margin-right: 5px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top center;
	background-repeat: no-repeat;
}

.syokyuu02 {
	background-image: url(../img/service02/syokyuu02.png);
}

.tyuukyuu02 {
	background-image: url(../img/service02/tyuukyuu02.png);
}

.joukyuu02 {
	background-image: url(../img/service02/joukyuu02.png)
}

.voice_navi {
	margin-top: 30px;
}

.voice_navi a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.service02_box02b {
	position: relative;
	height: 300px;
	width: 980px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/service02/sample02.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.lesson_navi_btn {
	position: absolute;
	top: 353px;
	left: 561px;
	height: 60px;
	width: 400px;
}

.lesson_navi_btn a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}